Skip to main content
GET
List pushed articles

Authorizations

Authorization
string
header
required

Send your key in the Authorization header: Bearer gj_live_… in production, Bearer gj_test_… in the sandbox.

Query Parameters

pharmacy_id
string<uuid>
required
cursor
string
limit
integer
default:200
Required range: 1 <= x <= 500

Response

A page of the pharmacy's articles

pharmacy_id
string<uuid>
required
next_cursor
string | null
required

Send this value as cursor to request the next page. null on the last page.

has_more
boolean
required
data
object[]
required